Debian Bug report logs - #188105
O: tardy -- A tar(5) post-processor.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Kraai <kraai@alumni.cmu.edu>

Date: Tue, 8 Apr 2003 00:33:03 UTC

Severity: normal

Fixed in version tardy/1.11-3

Done: Michael Schiansky <michael@schiansky.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188105; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@alumni.cmu.edu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@alumni.cmu.edu>
To: submit@bugs.debian.org
Subject: O: tardy -- A tar(5) post-processor.
Date: Mon, 7 Apr 2003 17:22:42 -0700
Package: wnpp



Reply sent to Michael Schiansky <michael@schiansky.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Kraai <kraai@alumni.cmu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 188105-close@bugs.debian.org (full text, mbox):

From: Michael Schiansky <michael@schiansky.de>
To: 188105-close@bugs.debian.org
Subject: Bug#188105: fixed in tardy 1.11-3
Date: Thu, 11 Sep 2003 05:33:55 -0400
Source: tardy
Source-Version: 1.11-3

We believe that the bug you reported is fixed in the latest version of
tardy, which is due to be installed in the Debian FTP archive:

tardy_1.11-3.diff.gz
  to pool/main/t/tardy/tardy_1.11-3.diff.gz
tardy_1.11-3.dsc
  to pool/main/t/tardy/tardy_1.11-3.dsc
tardy_1.11-3_i386.deb
  to pool/main/t/tardy/tardy_1.11-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188105@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Schiansky <michael@schiansky.de> (supplier of updated tardy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Sep 2003 02:59:12 +0200
Source: tardy
Binary: tardy
Architecture: source i386
Version: 1.11-3
Distribution: unstable
Urgency: low
Maintainer: Michael Schiansky <michael@schiansky.de>
Changed-By: Michael Schiansky <michael@schiansky.de>
Description: 
 tardy      - A tar(5) post-processor
Closes: 188105
Changes: 
 tardy (1.11-3) unstable; urgency=low
 .
   * New maintainer (Closes: #188105)
   * Updated debian/control added homepage
   * Updated debian/copyright
Files: 
 cec8851e541e8d5cadc4a50b1ae98221 549 utils optional tardy_1.11-3.dsc
 1946053f46f2beb9ed49a5298990e7c2 2163 utils optional tardy_1.11-3.diff.gz
 e13ef9665b989799f82385206bda9f69 65678 utils optional tardy_1.11-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/YD5DntB470s6E1wRAk/gAJ9xwBplNE1lAKqZBEh46nb1R59pqQCfb0W5
CQ9rYx0I1C5/e7nismZ2Cu8=
=+TGV
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:41:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.